extends Node2D
class_name LevelTemplate

onready var signalManager := $"%SignalManager"
onready var levelState := $"%LevelState"

func _ready() -> void:
    # should spawn the tutorial thingies which are still remembered in the progress dictionary
    signalManager.emit_signal("level_loaded")
    get_tree().paused = false
    
    
